@CHARSET "UTF-8";

td.right {
	text-align: right !important;
}

th.right {
	text-align: right !important;
}

/*--- GENERIC ---*/
tr.row *.row-control {
	visibility: hidden;
}

tr.row:hover *.row-control {
	visibility: visible;
}

/*--- TABLES ---*/
table.dataset {
	clear: both;
	font-size: 11px;
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-color: #AFAFAF;
	width: 100%;
}

table.dataset td {
	padding: 3px 10px;
	vertical-align: top;
}

table.dataset th {
	background-color: #E7E7E7;
	border-width: 1px 0px;
	border-style: solid;
	border-color: #AFAFAF;
	text-align: left;
	font-weight: bold;
	padding: 3px 10px;
	color: #333333;
}

table.dataset tr.alt {
	background-color: #F0F3F9;
}

table.dataset tr:hover td {
	background-color: #FFC;
}

table.base {
	border-collapse: collapse;
	border-width: 0px;
	border-style: solid;
	border-color: #AFAFAF;
	width: 100%;
}

table.base td {
	padding: 3px;
}

table.dataset th a {
	color: #333333;
}

div.list-table {
	margin: 0px 0px;
}

div.list-table td {
	vertical-align: top;
}

div.list-table>div.header {
	background-image: url('../images/layout/list-table-controls.png');
	padding: 5px 10px;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	height: 26px;
}

div.list-table>div.header>div.header-text {
	float: left;
	color: #444;
	font-size: 14px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 2px;
}

div.list-table>div.header>div.search {
	float: right;
	background-color: #FFFFFF;
	border: solid 1px #A0A0A0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 3px;
	background-color: #f7f7f7;
}

div.list-table>div.header>div.search>form.list-table-search-form>img.search-icon
	{
	float: left;
	padding-top: 3px;
	padding-right: 3px;
	margin-left: 5px;
}

div.list-table>div.header>div.search>form.list-table-search-form>a.cancel
	{
	float: left;
	padding: 3px 3px 0px 0px;
	outline: none;
}

div.list-table>div.header>div.search>form.list-table-search-form>input[type=text]
	{
	border: 0px;
	height: 17px;
	float: left;
	background-color: #f7f7f7;
	width: 120px;
	outline: none;
}

div.list-table>div.header>a.filter {
	float: right;
	padding: 2px;
	margin-left: 5px;
}

div.list-table>div.header>a.csv {
	float: right;
	padding: 4px;
	margin-left: 5px;
}

div.list-table>div.header>div.controls {
	float: left;
}

div.list-table>div.header>div.controls>input[type=button] {
	border: 1px solid #A0A0A0 !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	background-image: url('../images/layout/list-table-th.png');
	padding: 3px 12px;
}

div.list-table>form#list-table-form {
	margin: 0;
}

div.list-table>form>table.list {
	border-collapse: collapse;
	width: 100%;
	border: solid 1px #CCCCCC;
	background-color: #fff;
	margin: 0;
	max-width: 100%;
}

div.list-table>form>table.list>thead>tr>th {
	background-image: url('../images/layout/list-table-th.png');
	background-repeat: repeat-x;
	background-color: #e9e9e9;
	padding: 5px 10px 3px 10px;
	text-align: left;
	color: #777;
	/* font-size: 12px; */
	font-weight: normal;
	border-bottom: solid 1px #CCCCCC;
	height: 18px;
}

div.list-table>form>table.list>thead>tr>th a {
	color: #777;
	display: block;
}

div.list-table>form>table.list>thead>tr>th>a>img {
	float: right;
}

div.list-table>form>table.list>thead>tr>th>a>img.onhover {
	visibility: hidden;
}

div.list-table>form>table.list>thead>tr>th:hover>a>img.onhover {
	visibility: visible;
}

div.list-table>form>table.list>tbody>tr>td {
	padding: 15px 10px
}

div.list-table>form>table.list>tbody>tr.alt>td {
	background-color: #F0F3F9;
}

div.list-table>form>table.list>tbody>tr *.row-control {
	visibility: hidden;
}

div.list-table>form>table.list>tbody>tr:hover *.row-control {
	visibility: visible;
}

table>tbody>tr *.row-control {
	visibility: hidden;
}

table>tbody>tr:hover *.row-control {
	visibility: visible;
}

div.list-table>div.footer {
	background-image: url('../images/layout/list-table-controls.png');
	padding: 5px 10px;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	color: #666;
	height:30px;
}

table.padded td {
	padding: 4px 0px;
}

div.list-table td.grouping_a {
	background-color: #CDE;
	font-size: 15px;
	color: #444;
}

div.paginator {
	text-align: center;
	padding: 3px 5px;
}

div.paginator a {
	text-decoration: underline;
	color: #0F4887;
	padding: 1px 4px;
}

div.paginator div.paginator-rows-per-page {
	float: left;
	width: 250px;
	text-align: left;
}

div.paginator div.paginator-page-selector {
	width: 250px;
	float: right;
	text-align: right;
}

table.audit-history tr.changed td {
	color: red;
}

table>tbody>tr.deleted>td,table>tbody>tr.inactive>td {
	text-decoration: line-through;
}